2013. 3. 5. 18:38

Oracle Java JRE 신규 취약점 주의

개요

  • 오라클社의 Java JRE에서 원격코드 실행이 가능한 신규 취약점이 발견됨[1]
  • 공격자는 웹 게시, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 Java애플릿을 로드하는 HTML파일을
  • 사용자가 열어보도록 유도하여 악성코드 유포 가능
  • 해당 취약점을 악용한 사례가 발생하고 있어, 사용자 주의가 특히 요구됨[2]

 

해당 시스템

  • 영향 받는 소프트웨어
  • - Oracle JRE 1.7 Update 15 및 이전버전
    - Oracle JRE 1.6 Update 41 및 이전버전

권장방안

  • 취약점에 의한 피해를 줄이기 위하여 사용자는 다음과 같은 사항을 준수해야함
  • - 신뢰할 수 없는 웹사이트 방문 및 첨부파일을 열어보지 않음
    - 사용하고 있는 백신프로그램의 최신 업데이트를 유지하고, 실시간 감시기능을 활성화

용어 정리

  • Java Runtime Environment(JRE) : 자바 언어로 개발된 소프트웨어를 실행하기 위해 필요한 플랫폼
  • Java애플릿 : Java 언어로 작성된 응용 프로그램

 

기타 문의사항

  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[참고사이트]

[1] http://secunia.com/advisories/52451/

[2] http://blog.fireeye.com/research/2013/02/yaj0-yet-another-java-zero-day-2.html


Trackback 0 Comment 0